perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Craig McMillon <log7...@yahoo.com>
Subject /usr/bin/ld: cannot find -lperl
Date Mon, 19 Jan 2004 23:09:07 GMT
I'm new to this so maybe what I'm about to say is
incorrect. If so please attempt to correct me if
possible. 

Is it possible for me to select which version of perl
I use when building modperl? If so how would I do
that? Could I do this via the makefile?

Also I'm not attempting to install a binary version of
modperl I've downloaded the apache and modperl tar
files and was attempting to build it myself. That's
when I get the: "/usr/bin/ld: cannot find -lperl"
error.

clm

__________________________________
Do you Yahoo!?
New Yahoo! Photos - easier uploading and sharing.
http://photos.yahoo.com/

-- 
Reporting bugs: http://perl.apache.org/bugs/
Mail list info: http://perl.apache.org/maillist/modperl.html


Mime
View raw message